prefix=/usr/nec/sh-b
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtXmlPatterns
qt_config=lex yacc warn_on uic resources incremental_off windows release ReleaseBuild Release build_pass qt warn_on release link_prl copy_dir_files debug_and_release debug_and_release_target precompile_header def_files_disabled exceptions rtti no_mocdepend release stl qt_no_framework ms_bitfields release shared dll stl precompile_header mmx 3dnow sse sse2 sse3 ssse3 sse4_1 sse4_2 avx dylib create_prl link_prl depend_includepath QTDIR_build release ReleaseBuild Release build_pass qt_install_headers qt warn_on depend_includepath qmake_cache target_qt debug_and_release hide_symbols create_pc release ReleaseBuild Release build_pass no_autoqmake moc thread shared dll
moc_location=${prefix}/bin/moc.exe
uic_location=${prefix}/bin/uic.exe
rcc_location=${prefix}/bin/rcc.exe
lupdate_location=${prefix}/bin/lupdate.exe
lrelease_location=${prefix}/bin/lrelease.exe

Name: Qtxmlpatterns
Description: Qtxmlpatterns Library
Version: 4.8.0
Libs: -L${libdir} -lc:\usr\nec\sh-b\lib\pkgconfig\QtXmlPatterns 
Libs.private: .obj/release-shared/QtXmlPatterns_resource_res.o -lQtNetwork4 -lQtCore4   
Cflags: -DQT_SHARED -DQT_THREAD_SUPPORT -I/usr/nec/sh-b/include -I${includedir}
Requires: QtCore QtNetwork

